<p>
  Hello! Welcome to the globaliD Example Rails app!
</p>

<p>
  Here we show a number of different ways to authenticate with globaliD, depending on your needs.
</p>



<table class="table table-striped">
  <thead>
    <th>Description</th>
    <th>Stages (if not already authenticated)</th>
    <th>Attestation Claims Request Configuration</th>
    <th></th>
  </thead>
  <tbody>
    <tr>
      <td>
        <h4>Basic integration</h4>
        You can sign in with or without the app
      </td>
      <td>
        <ul>
          <li>GlobaliD Name & password</li>
          <li>Mobile number (verified)</li>
          <li>Name & Date of Birth</li>
        </ul>
      </td>
      <td></td>
      <td>
          <%= link_to "Connect", user_globalid_omniauth_authorize_path,
              class: "btn btn-success btn-sm" %>
        <!-- <a class="btn btn-primary btn-sm" href="#">WebClient</a> -->
      </td>
    </tr>
    <tr>
      <td>
        <h4>Login with restriction</h4>
        Twitter and Mandrill are required
      </td>
      <td>
        <ul>
          <li>GlobaliD Name & password</li>
          <li>Mobile number (verified)</li>
          <li>Email (verified)</li>
          <li>Name & Date of Birth</li>
        </ul>
      </td>
      <%- acrc_id = "dd24263d-079b-4779-9776-167fe6e03ab7" %>
      <td>
          <small><a href="#"><%= acrc_id %></a></small>
      </td>
      <td>
        <%= link_to "Connect",
          user_globalid_omniauth_authorize_path(acrc_id: acrc_id),
          class: "btn btn-success btn-sm" %>
        <!-- <a class="btn btn-primary btn-sm" href="#">WebClient</a> -->
      </td>
    </tr>
  </tbody>
</table>
